SplHeap::key
SplHeap::recoverFromCorruption
SplHeap
PHP Manual

# SplHeap::next

(PHP 5 >= 5.3.0)

SplHeap::next — Move to the next node

### Description

public void SplHeap::next ( void )

Move to the next node. This will delete the top node of the heap.

### Parameters

This function has no parameters.

### Return Values

No value is returned.

SplHeap::key
SplHeap::recoverFromCorruption
SplHeap
PHP Manual